.search-results {
    margin-bottom: 50px;
    min-width: 100%;
}

@media (max-width: 768px) {
    .search-results .row {
        margin-bottom: -23px;

        .card:first-child {
            margin-bottom: 15px;
        }
    }
}

.search-results h3 {
    text-transform: none;
    margin-bottom: 10px;
}

.search-results h5 {
    text-transform: capitalize;
    font-size: 80%;
    color: $gray-600;
}
